<app-base-layout [enableMobileMenu]="true" title="More..." [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true"  >
    <div class="card account-header">
      <div class="row">
        <div class="container account-header-container">
          <div class="col-2">
            <div class="avatar-outer-div">
              <span class="account-header-text avatar-inner-text">{{ userData?.name | slice: 0:1 }}</span>
            </div>
          </div>
          <div class="col-10">
            <span class="account-header-text">{{userData?.name}}</span>
          </div>
        </div>
  
      </div>
    </div>
  
    <div class="container account-container">
      <div class="row">
        <app-account-card *ngFor="let cardsData of accountCards" [title]="cardsData.title"
          [ngClass]="(cardsData.ld) ? 'col-12 col-lg-4': 'col-12 col-lg-4 d-lg-none' " [iconPath]="cardsData.iconPath"
          [navigateTo]="cardsData.navigateTo">
        </app-account-card>
      </div>
 
    </div>
  </app-base-layout>